<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ecceb89b629417601f00bed22bf4cb5">
  <dict>
    <!--2019-03-15 16:07:50.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-05-12 17:36:03.000-->
    <string key="hide_sepcial_apn_form_list">wifi.mms.mobile.sky</string>
    <!--2019-03-15 16:07:50.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:07:50.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:07:50.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
